/* All CSS */


.mtop {
    margin-top: 50px;
}

nav {
    text-transform: capitalize;
}

.contact-form {
    margin-top: 50px;
    margin-bottom: 50px;
}

.contact-form h3 {
    color: #333;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 26px;
}

.contact-form form label {
    color: #777;
}

.contact-form form input.form-control, .contact-form form select.form-control, .contact-form form textarea.form-control, .contact-form form input.btn.btn-block {
    border-radius: 0;
}

input.btn.btn-block {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.4s;
    background: #ccc;
}

input.btn.btn-block:hover {
    background: #333;
    color: #eee;
}

p.text-danger {
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0;
}

